[RestoreInformation]
DriverDesc=Intel(R) Innovation Platform Framework Extensible Framework
DriverVersion=2.2.10204.8
DriverDate=12-16-2024
DriverProvider=Intel
DriverClass=System
DriverInfPath=oem1.inf
DriverInfSection=IpfEfInstall.NTamd64
DriverHardwareID=SWC\VID8086_IPFEF_1.0
